@media screen and (max-width: 767px){

    .list-more-item{
        opacity: 1;
    }
    .list-more-item.is-hidden {
        display: none;
        opacity: 0;
        height: 0;
        margin: 0;
    }
    .list-more-btn {
        margin-bottom: 20px;
        text-align: center;
    }
    .list-more-btn-fade {
        display: none!important;
    }

    .list-more-btn.is-btn-hidden{
    display:none;
    }
    .list-more-btn button {
        background-color: #333;
        color:#fff;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        height: 32px;
        line-height: 32px;
        width: 120px;
    }
}